/*  TECHNONOLY MENU    */
#content_menu_small {
	top: -15px;
	position: relative;
}

#content_menu_small > ul {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 20;
}

#content_menu_small > ul > li {
	display: block;
	background-color: #cc3333;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 10px;
	padding: 11px 10px;
	width: 117px;
	text-align: center;
}

#content_menu_small > ul > li.active {
	background-color: #eee;
}

#content_menu_small > ul > li.active:hover,
#content_menu_small > ul > li.active.hover {
	margin-bottom: 0;
	padding: 11px 10px;
}

#content_menu_small > ul > li > a {
	display: block;
	font-family: "Roboto", arial;
	font-weight: 300;
	font-size: 1.2em;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.4em;
}

#content_menu_small > ul > li:first-child {
	margin-left: -22px;
}

#content_menu_small > ul > li:hover,
#content_menu_small > ul > li.hover {
	background-color: #eee;
	margin-bottom: -26px;
	padding-bottom: 26px;
}

#content_menu_small > ul > li:hover > a,
#content_menu_small > ul > li.hover > a {
	color: #666;
}

#content_menu_small > ul > li.active > a {
	color: #666;
}

/*  TECHNONOLY SUBMENU  */
#content_menu_small .technology_menu_level2 {
	background: none repeat scroll 0 0 #eee;
	display: none;
	left: -22px;
	position: absolute;
	top: 77px;
	width: 578px;
}

#content_menu_small li:first-child .technology_menu_level2 {
	left: -22px;
}

#content_menu_small ul li:hover .technology_menu_level2,
#content_menu_small ul li.hover .technology_menu_level2 {
	display: block;
}

#content_menu_small ul li.active:hover .technology_menu_level2,
#content_menu_small ul li.active.hover .technology_menu_level2 {
	display: none;
}

#content_menu_small .technology_menu_level2_item {
	margin: 5px 0 5px 30px;
	text-align: left;
	/*    color: #cc3333; */
}

#content_menu_small .technology_menu_level2_item a {
	text-decoration: none;
	font-family: "Roboto", arial;
	font-weight: 300;
}

#content_menu_small .technology_menu_level2 ul {
	padding: 0;
	width: 33%;
	margin: 10px 0;
	float: left;
}

/*  --HOMESCREEN--    */
/*  TECHNONOLY MENU    */
#content_menu {
	top: -43px;
	position: absolute;
}

#content_menu > ul {
	margin: 0 0 0 -22px;
	padding: 0;
	position: relative;
	z-index: 20;
}

#content_menu > ul > li {
	display: block;
	background-color: #cc3333;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 20px 20px 35px;
	width: 95px;
	text-align: center;
}

#content_menu > ul > li > a {
	display: block;
	font-family: "Roboto", arial, sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.4em;
}

#content_menu > ul > li:first-child {
	margin-left: 0;
}

#content_menu > ul > li:hover,
#content_menu > ul > li.hover {
	background-color: #eee;
	padding: 20px 20px 55px;
	margin-bottom: 0;
}

#content_menu > ul > li:hover > a,
#content_menu > ul > li.hover > a {
	color: #666;
}

/*  TECHNONOLY SUBMENU  */
#content_menu .technology_menu_level2 {
	background: none repeat scroll 0 0 #eee;
	display: none;
	left: 0;
	position: absolute;
	top: 98px;
	width: 570px;
}

#content_menu ul li:hover .technology_menu_level2,
#content_menu ul li.hover .technology_menu_level2 {
	display: block;
}

#content_menu .technology_menu_level2_item {
	margin: 5px 0 5px 40px;
	text-align: left;
	/* color: #cc3333; */
}

#content_menu .technology_menu_level2_item a {
	text-decoration: none;
	font-family: "Roboto", arial, sans-serif;
	font-weight: 300;
}

#content_menu .technology_menu_level2 ul {
	padding: 0;
	width: 50%;
	margin: 10px 0;
	float: left;
}

div#news_right {
	margin: 55px 0 0;
}

div#content {
	position: relative;
	width: 598px;
}

div#content-inner {
	border-top: 1px solid #eee;
	margin: 55px 0 0 -22px;
	/* padding-top: 2em; */
	padding-right: 40px;
	width: auto;
}

/*  MAIN MENU  */
div#menu_left {
	width: 154px;
}

.menu_left_style_TABLE {
	width: 154px;
}

div.menu_left_INNERTAB_1 {
	width: auto;
	border-bottom: 1px solid #eee;
	background-color: transparent;
	padding: 0;
}

div.menu_left_INNERTAB_1.product {
	background-color: transparent;
	font-weight: bold;
}

div#menu_left .menu_left_INNERTAB_1.product a {
	color: #000;
}

div#menu_left .menu_left_INNERTAB_1:hover,
div#menu_left .menu_left_INNERTAB_1.product:hover,
div#menu_left .menu_left_INNERTAB_1.active {
	background-color: #eee;
	padding: 0;
}

div#menu_left .menu_left_INNERTAB_2:hover {
	background-color: #eee;
}

div#menu_left .menu_left_INNERTAB_1:hover a,
div#menu_left .menu_left_INNERTAB_1.product:hover a,
div#menu_left .menu_left_INNERTAB_1.active a {
	color: #cc3333;
}

div#menu_left a {
	color: #666;
}

#menu_left .csc-header h4 {
	color: #666;
	font-weight: normal;
}

div#footer {
	margin-right: 40px;
	width: auto;
	margin-left: -22px;
}

#menu_left .tx-indexedsearch-noresults {
	display: none;
}

#menu_left .tx-indexedsearch-searchbox-button,
#top_menu .tx-indexedsearch-searchbox-button {
	background-image: url("../img/search_btn.png");
	background-repeat: no-repeat;
	background-color: #ddd;
	background-position: center center;
	border: 1px solid #767676;
	color: transparent;
	float: left;
	height: 24px;
	margin: 0;
	width: 21px;
	text-indent: -900000em;
}

#menu_left .tx-indexedsearch-searchbox-sword,
#top_menu .tx-indexedsearch-searchbox-sword {
	box-sizing: border-box;
	float: left;
	margin-top: 0;
	width: 133px;
}

.tx-indexedsearch-searchbox-sword {
	border: 1px solid #767676;
	border-radius: 0;
	height: 24px;
	margin-bottom: 5px;
}

#tx_indexedsearch:after {
	display:table;
	content:" "
}

/*  TOPMENU    */

#top_menu {
	float: right;
}

#top_menu ul {
	margin-bottom: 30px;
	margin-top: 20px;
}

#top_menu li {
	float: left;
	list-style: none;
	margin-left: 10px;
}

#top_menu li a {
	text-decoration: none;
	color: #000;
}

/*  -----------  */

.products_2015 #content-inner > .csc-default > .ce,
.products_2015 #content-inner > .csc-default > .csc-header {
	margin-left: 0;
}

.products_2015 #content-inner {
	padding-left: 22px;
}

#content-inner > .csc-default > .ce,
#content-inner > .csc-default > .csc-header {
	margin-left: 22px;
}

.products_2015 #head_all {
	height: 82px;
}

.products_2015 #content #content-inner {
	margin-top: 0;
}

.products_2015 div#news_right,
.products_2015 #technology_menu {
	margin-top: 0;
}

.products_2015 #technology_menu li {
	margin-left: 15px;
}

#technology_menu {
	padding: 5px;
	background-color: #eee;
}

.products_2015 #technology_menu li {
	margin-bottom: 0.9em;
	margin-left: 15px;
	color: #c33;
}

#technology_menu li a {
	color: #666;
	text-decoration: none;
}

div.menu_left_INNERTAB_2 {
	background-color: transparent;
	border-bottom: 1px solid #eee;
	padding: 5px 7px 4px 11px;
	background-image: url('../img/dot-square-grey.png');
	background-repeat: no-repeat;
	background-position: 5px 10px;
}

#menu_left div.menu_left_INNERTAB_2 a {
	display: inline;
}

.products_2015 #menu_left div.menu_left_INNERTAB_2 .menu_left_2_ACT {
	color: #c33;
}

#menu_left div.menu_left_INNERTAB_2.active_product {
	color: #c33;
	background-color: #eee;
	background-image: url('../img/dot-square-red.png');
}

#sliderNavigation {
	display: none;
}

div#logo {
	margin: 20px 0 30px;
}

.csc-frame-narrow {
	width: 400px;
}

.csc-frame-rarc .nescefe-right .csc-default {
	margin-bottom: 1em;
}

.csc-frame-rarc .nescefe-50_50 .nescefe-right {
	width: 32%;
}

.csc-frame-rarc .nescefe-50_50 .nescefe-left {
	width: 65%;
}

.menu_left_INNERTAB_1.firstSub {
	margin-top: 2em;
}

.menu_left_INNERTAB_1 a {
	padding-left: 4px;
}

div.menu_left_INNERTAB_3,
div.menu_left_INNERTAB_4 {
	background-color: transparent;
}

#content-inner .csc-frame-summary-detail .csc-header {
	background: url('../img/opener-background.png') left bottom repeat-x;
	margin: 0px;
	cursor: pointer;
}

#content-inner .csc-frame-summary-detail .csc-header h1,
#content-inner .csc-frame-summary-detail .csc-header h2,
#content-inner .csc-frame-summary-detail .csc-header h3,
#content-inner .csc-frame-summary-detail .csc-header h4,
#content-inner .csc-frame-summary-detail .csc-header h5 {
	background: url('../img/opener-arrow-down.png') right bottom no-repeat;
	margin: 12px 0 0 0;
	padding: 0 50px 12px 0;
	line-height: normal;
	display: block;
}

#news_right .csc-header {
	font-size: 1.4em;
	font-family: "Istok Web", Arial, sans-serif;
	display: block;
	text-transform: uppercase;
	line-height: 1.2em;
	padding: 1em 0px 0.8em;
	margin: 0px;
}

#news_right .csc-header h1,
#news_right .csc-header h2,
#news_right .csc-header h3,
#news_right .csc-header h4,
#news_right .csc-header h5 {
	margin: 0px;
	padding: 0;
	color: #666;
}

#news_right .csc-uploads p {
	margin: 0 0 0.5em 0;
}

#news_right .ce {
	padding: 5px 0px 3px 5px;
}

#news_right .csc-default {
	background-color: #EEE;
	padding: 0px 5px;
	margin-bottom: 20px;
}

#news_right ul {
	margin-top: 0;
}

#news_right ul .ce {
	padding-top: 0;
}

#news_right ul li:first-child p:first-child {
	margin-top: 0;
}

#content-inner .csc-frame-ppt {
	border: 1px solid #666;
	padding: 10px;
}

#content-inner .csc-frame-ppt img {
	width: 100%;
	height: 100%;
}

#head_all .csc-textpic-center-outer,
#head_all .csc-textpic-center-inner {
	position: static;
	overflow: visible;
}

.events-banner-container {
	margin-left: 22px;
}

/* modification early 2017 */

#content_menu_small .technology_menu_level2_item,
#content_menu .technology_menu_level2_item {
	margin: 0 0 5px 40px;
}

#content_menu_small .technology_menu_level2_item + .separator,
#content_menu .technology_menu_level2_item + .separator {
	margin-top: 15px;
}

#content_menu_small .separator,
#content_menu .separator {
	list-style: none;
	font-weight: bold;
	color: #c33;
	margin-left: 28px;
}

#content_menu_small .technology_menu_level2,
#content_menu .technology_menu_level2 {
	padding: 10px 0;
}

#content_menu_small .separator,
#content_menu .separator {
	list-style: none;
	font-weight: bold;
	color: #c33;
	margin-left: 28px;
}

.products_2015 #technology_menu {
	padding-top: 10px;
}

.products_2015 #technology_menu li + .separator {
	margin-top: 1.8em;
}

.products_2015 #technology_menu li.separator {
	list-style: none;
	font-weight: bold;
	margin-left: 5px;
}

#menu_left div.menu_left_INNERTAB_2.active_product,
div.menu_left_INNERTAB_1.product + div.menu_left_2_container div.menu_left_INNERTAB_2 {
	background-image: none;
}

div#all-wrap {
	width: 1024px;
}

div.background {
	padding: 0;
	width: auto;
}

div#menu-wrap {
	width: 200px;
}

div#menu_left {
	width: auto;
}

.menu_left_style_TABLE {
	width: auto;
}

div#content-inner {
	padding-left: 0;
	margin-left: 22px;
}

#content_menu_small .technology_menu_level2 ul {
	width: 50%;
}

.products_2015 #content-inner {
	padding-left: 0;
	margin-left: 0;
}
